Subject: Re: 30-Year Service Award Reception for Mike McGowan Today!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Jun 2000 07:41:00 -0700 (PDT)

Julie -- I have completed this request.

Michelle -- sorry, I removed you from Omaha and added you to Houston.

Thanks, Jean

Julie McCoy
06/15/2000 09:58 AM
To: Jean McFarland/Corp/Enron@ENRON
cc: Michele Lokay/ET&S/Enron@Enron 

Subject: Re: 30-Year Service Award Reception for Mike McGowan Today!

Hi Jean.

Please review the message below from Michele Lokay.  Her Lotus Note address 
appears to be included in the "All Omaha Office Employees" listing.

Thank you!
---------------------- Forwarded by Julie McCoy/ET&S/Enron on 06/15/2000 
09:42 AM ---------------------------

	
	From:  Michele Lokay                           06/15/2000 09:37 AM

To: Julie McCoy/ET&S/Enron@ENRON
cc:  

Subject: Re: 30-Year Service Award Reception for Mike McGowan Today!  

Hi Julie,
I just started with the Transwestern group in Houston and am getting all 
these emails for Omaha.  You guys sure have a lot of fun; but can you take me 
off the distribution list?  Thanks!